\begin{tabular}{|r|r|r|r|}
\hline
   Lower bound &   Upper bound &   Train &   Validation \\ 
\hhline{|=|=|=|=|}
           160 &           170 & 19.0625 &           19 \\ \hline 
           140 &           150 & 18.5312 &           26 \\ \hline 
           130 &           140 & 18.375  &           20 \\ \hline 
           150 &           160 & 17.9688 &           20 \\ \hline 
           110 &           120 & 17.9375 &           24 \\ \hline 
           170 &           180 & 17.6562 &           16 \\ \hline 
           120 &           130 & 17.5625 &           18 \\ \hline 
           160 &           180 & 17.4688 &           19 \\ \hline 
           190 &           200 & 17.0625 &           23 \\ \hline 
           150 &           190 & 16.9375 &           14 \\ \hline
\end{tabular}